<?xml version = "1.0" encoding = "windows-1251"?>
<Help>
	<Page>
		<Line Text = "MEMORY BONUS GAME"/>
		<Line Text = ""/>
		<Line Text = "The goal of the Memory Bonus Game"/>
		<Line Text = "is to eliminate as many barrels as you can."/>
		<Line Text = "To eliminate barrels,"/>
		<Line Text = "find two with matching items inside."/>
		<Line Text = "Open a barrel by clicking it with"/>
		<Line Text = "the left mouse button."/>
	</Page>	
	<Page>
		<Line Text = "COINS BONUS GAME"/>
		<Line Text = ""/>
		<Line Text = "Your job is to collect the coins that appear."/>
		<Line Text = "You can catch a coin"/>
		<Line Text = "when the ball moves across it."/>
		<Line Text = "The Wheel controls the ball."/>
	</Page>	
	<Page>
		<Line Text = "SNIPER BONUS GAME"/>
		<Line Text = ""/>
		<Line Text = "Destroy ten balls before time runs out."/>
	</Page>	
	<Page>
		<Line Text = "HOT SHOT BONUS GAME"/>
		<Line Text = ""/>
		<Line Text = "Destroy as many items as possible."/>
		<Line Text = "You have an unlimited amount of ammunition."/>
	</Page>	
	<Page>
		<Line Text = "CATCH-EM BONUS GAME"/>
		<Line Text = ""/>
		<Line Text = "Use the ball to smash ten stars."/>
		<Line Text = "The stars are constantly slipping away,"/>
		<Line Text = "so try to catch them."/>
	</Page>	
</Help>